* {
    margin: 0;
    padding: 0;
}

.cleaner {
    clear: both;
    display: block;
    font-size: 1px;
    height: 1px;
    line-height: 1px;
    overflow: hidden;
    width: 100%;
}

a img{
	border:none;
}

#search-input{
	padding: 5px 1px 5px 0;
}

#bg > #footer, #header{
	font-family: arial, verdana, sans-serif;
}


/* diapo */
.image_thumb {
    float: left;
    width: 206px;
}

.image_thumb ul {
    font-size: 100%;
    list-style: none outside none;
    margin-left: 3px;
    padding: 0;
    text-align: left;
}

.image_thumb ul li.active {
    background-image: url("../images/fond_onglet.jpg");
    border: medium none;
    cursor: default;
    list-style: none outside none;
    padding: 3px 4px 3px 26px;
    position: relative;
    right: 22px;
}

.image_thumb ul li {
    background-color: #F0F0F0;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
    height: 43px;
    list-style: none outside none;
    overflow: hidden;
    padding: 2px 4px;
    position: relative;
    width: 198px;
    z-index: 5;
}

.image_thumb ul li.active a {
    color: #FFFFFF !important;
}

.image_thumb ul li a {
    color: #666666 !important;
    line-height: 1.2em;
    text-decoration: none;
}

.image_thumb ul li.active img {
    border: 1px solid #FFFFFF;
}

.image_thumb ul li img {
    border: 1px solid #999999;
    height: 40px;
    margin-right: 5px;
    width: 71px;
}

.image_thumb img {
    float: left;
}

.portletInner li {
    list-style: none;
}

.portletBase.follow a{
	text-decoration :none;
}

.portletBase.follow a:hover{
	text-decoration :underline;
}

.portletInner .menu_type_9 li a.share_bt{
float: left;
background: none;
padding: 9px 5px;
margin: 0;
}

/* player externe */
#playerCode > div {
	margin: auto;
}